import 'package:flutter/material.dart';

import '../../app/constant.dart';

class BlokHeader extends StatelessWidget {
  const BlokHeader({
    Key? key,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Image.asset(
      'images/Background.png',
      fit: BoxFit.fill,
      width: Constant.getActualXPhone(context: context, x: 390),
      height: double.infinity,
    );
  }
}
